
import Controler.Controller;
import Model.Model;
import View.IView;
import View.View;

/**
 * @author Aurélie
 *
 */
public class BioSignature {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		
			Model model = new Model();
			IView view = new View(model);
			new Controller(model, view);

		}

}
